Excluding modules by platform

Hi, is there a way to exclude modules via platform?

I’m using gin on desktop, but it won’t compile on Android and isn’t needed - can I exclude this in some way?

thanks

What isn’t compiling? Anything that isn’t supported on Android should be indefed out. I don’t build on Android so I’m not too aware of what is broken. If you fix it, please submit a pull request.

2 Likes

there were a few things… i just ifdefed the whole module out for now, but will go through in more details when i have time…